$set 1
1 No handler for exception
2 Unexpected exception thrown
3 An exception can only be re-thrown in a handler
4 During stack unwinding, a destructor must handle its own exception
5 Out of memory
6 ? (*)(?) [function type]
7 ?::* [pointer to member data]
8 Run-time exception error; current exception: %1
9 : Insufficient space to allocate %d bytes
10 Cannot return from a terminate or unexpected function
11 Cannot throw an exception from a terminate function
12 Run-time error, libC:
13 Trying to release a lock that was not acquired in this thread
14 [Hint: %1 is  a cfront symbol (%2). Check if there is a cfront-based object file in the link line]
15 [Hint: try checking whether you are linking with the correct libC]
16 [Hint: try checking whether the first non-inlined, non-pure virtual function of class %1 is defined]
17 [Hint: static member %1::%2 should be defined in the program]
18 'delete[]' does not correspond to any 'new[]'
19 Invalid error code

